---
title: "AK Homöopathie Liveblog - 7. November 2017"
date: 2017-11-07T18:06:00+01:00
author: eNBeWe
type: post
categories:
  - University
  - Science
tags:
  - AK Homöopathie

---
Der *Arbeitskreis Homöopathie an der CAU zu Kiel e.V.* bietet heute seine 
erste Ringvorlesung an. Hier will ich versuchen das Geschehen möglichst
live zu protokollieren.

<!--more-->

*(Dieses Protokoll wurde stichpunktartig direkt während der Vorlesung mitgeschrieben. Hieraus wurde dann das nachstehende Protokoll ausformuliert.)*

Der Vortrag wurde von etwa 13 Zuhörern besucht. Die Dozentin erfragte zu Beginn die Zusammensetzung der Gruppe. 4 Zuhörer gaben an Mediziner zu sein, 5 Zuhörer waren im medizinischen Bereich tätig oder noch in Ausbildung (z.B. Pharmaziestudierende). Der Großteil der Zuhörer war anwesend um sich über Homöopathie zu informieren, 4 Besucher gaben an primär skeptisch eingestellt zu sein.

Die Dozentin war Dr. Cornelia Beck, niedergelassene Allgemeinmedizinerin in Kassenpraxis.

Die Vorlesung richtete sich primär an Studierende der medizinischenen Fachrichtungen, sollte aber allen Interessierten einen Einblick liefern können.
Die Vorlesung fand mit finanzieller Unterstützung der Carstens-Stiftung statt, einer Stiftung zur Förderung von Naturheilkunde und Homöopathie.

### 19:21 - Beginn der Vorlesung
*(Soweit nicht anderweitig gekennzeichnet werden hier die Aussagen der Vortragenden versucht wiederzugeben.)*

Homöopathie wird in Deutschland inzwischen von diversen gesetzlichen Krankenkassen übernommen, so dass keine zusätzlichen Kosten für den Patienten entstehen. Die Abrechnung kann im Rahmen der normalen Hausarztversorgung geschehen. Natürlich sind auch private Praxen möglich. Die Ausbildung zum Homöopathen wird durch den Zentralverband homöopathischer Ärzte geregelt.

*Frage:* Wie unterscheidet sich die Ausbildung zur Heilpraktikerausbildung?  
*Antwort:* Zur Heilpraktikerausbildung können keine Aussagen ihrerseits gemacht werden. Für Homöopathen wird als höchste Ausbildung das Homöopathiediplom angeboten. Für das Homöopathiediplom müssen 6 Kurse (jeweils 5 Tage) absolviert werden und 300 Stunden Fallanalyse nachgewiesen werden.

Die erste Frage ist "Was ist Homöopathie?". Kernelement der Homöopathie ist, dass jeder Patient individuell betrachtet wird und auch jedes Symptom individuell betrachtet werden muss. 10 Patienten mit Husten haben nicht alle den selben Husten, sondern der Husten muss mit allen seinen Begleiterscheinungen erkannt und behandelt werden.

### Samuel Hahnemann
Samuel Hahnemann ist Begründer der klassischen Homöopathie. Hahnemann lebte von 1755 bis 1843 und arbeitete als Arzt, Apotheker, Chemiker und Übersetzer. In seiner frühen Tätigkeit hat er Schriften anderer Ärzte übersetzt und diese auch hinterfragt und analysiert. 1790 stieß er in einer Schrift von William Cullen auf die Verwendung von Chinarinde zur Behandlung von Malaria. Im folgenden untersuchte er die Wirkung von Chinarinde im Selbstversuch und dokumentierte bei regelmäßiger Einnahme von Chinarinde Symptome ähnlich dem "Wechselfieber".

Dieser Selbstversuch stellte praktisch die erste homöopatische Arzneimittelprüfung dar, bei der die Wirkung von Stoffen auf den gesunden Menschen dokumentiert wird.
1796 dokumentierte Hahnemann das *Simile-Prinzip*, also dass Gleiches mit Gleichem geheilt wird. Dieses Prinzip ist schon in alten Schriften von Hippokrates oder Paracelsius beschrieben. (*Die Dozenting beschrieb dieses Prinzip als "beobachtetes Naturgesetz", dies möchte ich hier aber nicht unwidersprochen übernehmen*).

Im folgenden Beobachtete Hahnemann, dass die Nebenwirkungen von Stoffen, wie z.B. Quecksilber, abnahmen, wenn die Stoffe verdünnt eingesetzt wurden. Durch Verschütteln der verdünnten Stoffe kann die Information der Heilwirkung aber wieder verstärkt werden.

*Frage:* Was für Information sind das?  
*Antwort:* Wird später noch erklärt.

Im weiteren zeichnete Hahnemann besonders aus, dass er einen humanen Umgang mit geistesgestörten Patienten praktizierte und entgegen der bisherigen Behandlung keine Ausgrenzung oder ähnliches betrieb.

1810 veröffentlichte Hahnemann dann seinen "Organon der Heilkunst", in dem die meisten "klassischen" Maßnahmen wie z.B. Aderlass abgelehnt wurden und die Homöopathie und ein erster Kanon von homöopathischen Mitteln beschrieben wurde.

Die Potenzierung wurde, wie erwähnt, begonnen, um die starken Nebenwirkungen der eingesetzten Substanzen zu reduzieren. Hierfür sei Beispielsweise die Behandlung von Syphillis mit Quecksilber erwähnt. Um nicht die Wirkung der Stoffe zu beinträchtigen werden diese regelmäßig verschüttelt, was die Wirksamkeit erhöht. Der Ursprung für diese Theorie ist unbekannt.

*Frage*: Welche Verdünnungen hat Hahnemann eingesetzt?  
*Antwort*: Früher wurden relativ niedrige Potenzierungen eingesetzt.

*Frage*: Was bedeutet "Verschütteln" genau?  
*Antwort*: Die Flaschen mit den verdünnten Substanzen werden stark geschüttelt und dabei auf ein Buch gestoßen. Bei festen Stoffen werden die Stoffe verrieben.

*Frage*: Warum wurde überhaupt angefangen die Stoffe zu verdünnen und dann wieder zu "verstärken"?  
*Antwort*: Nebenwirkungen sollen reduziert werden, zum Beispiel soll kein Arsen direkt als Mittel eingesetzt werden.  
*Frage*: Aber dann wird die Wirkung doch auch reduziert?  
*Antwort*: Nein, wird nicht. Hierzu läuft noch die Forschung um dies zu erklären. Das Verschütteln steigert die Wirksamkeit der Stoffe.

*Zuhörer-Anmerkung*: Üblicherweise werden aktuell Studien primär von Organisationen zur Unterstützung von Homöopathie durchgeführt. Die Wissenschaft ist ziemlich sicher, dass es keinen Effekt zur Wirkungssteigerung gibt. Bisher gibt es keine belastbaren Studien, die eine Wirkungssteigerung belegen könnten.  
*Antwort*: Kann sein, hier wird aus Anwendersicht berichtet und nicht aus der Forschung.

(*Hier wurde eine kleine Diskussion zwischen Zuhörern zur Existenz von Studien geführt. Eine "vielversprechende" Meta-Analyse soll bald publiziert werden. Weiterführende Diskussion sollte aber bitte nach dem Vortrag geführt werden.*)

Die Beobachtung bestätigte Hahnemanns Theorien, es handelt sich also um eine **deduktive Methode**.

### Das Organon der Heilkunst
Vom Organon existieren zur Zeit 6 Auflagen. Es stellt eine Umfassend Kritik an der "alten" Medizin aus Hahnemanns Sicht dar und beschreibt die Homöopathie als alternative Methode der Heilung.

Die Homöopathie ruht auf 8 Säulen, die im weiteren teilweise erläutert werden sollen:

  * Individualisierung
  * Arzneimittelprüfung am Gesunden
  * Verwendung von Einzelmitteln (Komplexmittel entsprechen nicht klassischer Homöopathie)
  * Totalität der Symptome, d.h. alle Symptome sind zu behandeln, auch z.B. chronische Erkrankungen oder auffällige Gemütszustände
  * Simile-Prinzip
  * Potenzierung
  * *(Nur auf Folie, nicht erwähnt)* Miasmen

#### Arzneimittelprüfung am Gesunden
Die verdünnten Mitteln werden an gesunde Probanden im Doppelblindverfahren verabreicht. Anschließend werden sowohl von "Patient" als auch vom Prüfer die aufgetretenen Symptome über einen längeren Zeitraum protokolliert. Diese Symptome von verschiedenen "Patienten" werden dann aggregiert und häufige Symptome protokolliert. Diese Prüfsymptome bilden das *Arzneimittelbild* und werden Arzneimittelsammlungen aufgenommen.

*(Mehrere Arzneimittelsammlungen wurden verteilt)*

#### Individualisierung
Für jeden Patienten wird eine ausführliche Anamnese durchgeführt. Das war früher der Normalfall auch in klassischer Medizin, wird aber weitesgehend nicht mehr von Krankenkassen bezahlt und somit ist hierfür kaum Zeit über. In der Homöopathie wird das Anamnesegespräch durch die Krankenkassen übernommen.

Die Anamnese besteht aus dem Spontanbericht des Patienten über Symptome, aber auch  Gemütsbericht über eventuelle Verstimmungen oder Gereiztheit wird erfasst. Auch andere Symptome, wie chronische Beschwerden, werden erfasst. In der Sammlung ergeben die Symptome einen Roten Faden für das *Krankheitsbild*.

Das Krankheitsbild wird dann mit den existieren Arzneimittelbild verglichen und 
**ein** passendes Arzneimittel zur Behandlung ausgesucht.

#### Potenzierung
Die eingesetzten Mittel werden stufenweise verdünnt. Bei den C-Potenzen wird jeweils ein Teil der Substanz mit 99 Teilen Trägersubstanz (meist Wasser, Alkohol oder Milchzucker) verdünnt und dann zur Wirkungssteigerung verschüttelt bzw. verrieben. Für eine C1-Potenzierung wird ein Teil Ursubstanz verdünnt, für eine C2-Potenzierung ein Teil C1-Potenz, usw.

*Frage*: Was für Potenzen werden typischerweise eingesetzt?  
*Antwort*: Üblicherweise werden C30 oder C200 verwendet, manchmal wird auch C50.000 eingesetzt.  
*Frage*: Dann ist ja aber nicht mehr übrig?  
*Antwort*: Der ursprüngliche Stoff soll auch nicht mehr da sein, zum Beispiel soll ja kein Arsen verabreicht werden.

D-Potenzen werden analog den C-Potenzen erzeugt, allerdings wird hier jeweils 1:10 verdünnt. Bei Q- bzw. LM-Potenzen wird 1:50.000 verdünnt.

### Fallbeispiele
#### Fallbeispiel 1
Eine junge Frau mit akutem Migräneanfall wurde in der Praxis behandelt. Die Patientin klagt über starke, stechende Kopfschmerzen, besonders beim Aufstehen. Im Liegen leichte Besserung. Trockene Schleimhäute und viel Durst werden beklagt.

*(Hier wurde eine Datenbank zur Suche von homöopathischen Mitteln demonstriert und die Symptome eingetragen. Für jedes Symptom werden verschiedene Mittel dokumentiert. Aus dem Schnitt der verschiedenen Mittel kann das eingesetzte Mittel ausgewählt werden.)*

Berstende Kopfschmerzen, besonders bei Bewegung ist "Keynote" von Bryonia. Trockene Schleimhäute sind auch passendes Symptom.

*Frage*: Übelkeit ist laut Datenbank anderes Symptom von Bryonia, kann das einfach ignoriert werden?  
*Antwort*: Stoffe erzeugen eine Vielzahl von Symptomen. Patient zeigen nicht immer alle Symptome. Bei längerer Gabe der Mittel könnten aber neue "Prüfsymptome" auftreten.

Nach Gabe von Bryonia C30 ergab sich eine spontane Besserung. Patientin konnte sich aufrichten. Nach einigen weiteren Behandlungen deutliche Linderung eingetreten.

*Frage*: Hier wurde dann aber nur dass Symptom behandelt. Was ist mit der Abklärung der Ursachen?  
*Antwort*: Vor der Gabe von Homöopathika muss eine umgehende Abklärung durchgeführt werden, z.B. Ausschluss von Tumor bei starken Kopfschmerzen.

*Frage*: Was ist mit ignorierten Symptomen von Stoffen? Werden nicht neue Symptome erzeugt?  
*Antwort*: Das kann passieren, besonders bei Komplexmitteln. Homöopathika sollten nicht kontinuierlich gegeben werden, sondern nach der Besserung der Symptome auch wieder abgesetzt werden.

*Frage*: Die Potenzierung macht das Mittel ja wirksamer, je weniger Stoff enthalten ist. Wie verhält sich das dann mit größeren Dosen oder mehrfacher Einnahme der Mittel?  
*Antwort*: Es ist ja nichts mehr von der ursprünglichen Substanz vorhanden.

*Frage*: Es kann ja nicht alles mit Ähnlichkeitsprinzip behandelt werden, zum Beispiel eine Glasscherbe in Fuß. Wo ziehen sie die Grenze?  
*Antwort*: Hier wird natürlich zunächst eine normale Wundversorgung durchgeführt. Treten danach aber eventuell Gemütsänderungen oder ungewöhnliche Schmerzen auf, können diese mit Homöopathika behandelt werden.  
Als Beispiel kann eine Fußverletzung bei der Tochter durch einen schweren Blumentopf genommen werden. Hier wurden Arnica und Hypericum im Wechsel gegeben, aber trotzdem ein Röntgenbild angefertigt um einen Knochenbruch auszuschließen. Bei einem Herzinfarkt wird natürlich immer ein Rettungswagen gerufen. Es sollten immer alle Möglichkeiten genutzt werden, die zur Verfügung stehen. Bei einem Herzinfarkt könnte, nach der normalen Behandlung, zum Beispiel Kaktus gegen die Engegefühle im Brustbereich gegeben werden.

#### Fallbeispiel 2
Eine schwangere Frau mit starken Halsschmerzen stellt sich in der Praxis vor. Die Mandeln sind geschwollen und knallrot aber nicht belegt. Lymphknoten sind geschwollen und Schmerzen strahlen bis in die Ohren aus.
Der Hals ist warm, kalte Getränke bieten leichte Besserung. Psychisch ist ein etwas weinerliches Gemüt auffällig durch mehrere Tage Einsamkeit.

Die Sammlung der Symptome in der Datenbank liefert Phytolacca als passendes Mittel. Nach der Gabe von Phytolacca C30 in Praxis umgehende Besserung. Am nächsten Tag fast keine Symptome mehr, auch die Laune ist deutlich gebessert.

*Frage*: Hier ist der Spezialfall Schwangerschaft zur berücksichtigen. Wurden die Mittel bei Schwangeren getestet? Können zum Beispiel vorzeitige Wehen ausgelöst werden?  
*Antwort*: Die Mittel sind üblicherweise nicht speziell an Schwangeren getestet. Die Gabe sollte immer vorsichtig erfolgen. In diesem Fall herrschte ein hoher Leidensdruck, so dass Mittel gegeben wurde. Grundsätzlich muss eine Schwangerschaft immer ernst genommen werden.

### Krankheitverlauf - Hering'sche Regel
Die Hering'sche Regel besagt:

* Heilung verläuft von innen nach außen
* Heilung verläuft von oben nach unten
* Symptome verschwinden in umgekehrter Reihenfolge des Auftreten

*Frage*: Kann man das so für bare Münze nehmen? Habe zwar erst ein Jahr praktische Erfahrung, habe aber genug Fälle gesehen, die nicht auf diese Regeln passen.  
*Antwort*: Es muss natürlich alles hinterfragt werden, aber ein Heilungsverlauf von innen nach außen ist erstrebenswert, muss Schleim bei Pneumonie abgehustet werden können.

*(Hier entspann sich ein kleiner Exkurs zu Irrungen in altertümlichen Medizinischen Abhandlungen wie Hippokrates Werken.)*

Das Auftreten von Hautausschlag, das Abhusten von Schleim, oder Schwitzen sind normale und gut Begleiterscheinungen der wirkenden Behandlung.
Besonders bei der längeren Gabe von eventuell unpassenden Mitteln können jedoch Prüfsymptome auftreten.

Das bekannte Mittel Arnica wirkt auch Blutverdünnend, sollte als niemals vor Operation genommen werden, da die Blutungsneigung erhöht wird.

*Frage*: Wie könenn chronische Krankheiten mit Homöopathie behandelt werden?  
*Antwort*: Kommt immer drauf an. In manchen Fällen kann zum Beispiel ein C200-Mittel alle 6 Wochen gegeben werden.

### Lebenskraftmodell
Das Ziel eine homöopathischen Behandlung ist die Harmonisierung der Lebenskraft.

*(Weiterführende Links zum Wilsederforum, Globulista sowie "Natur und Medizin" werden angegeben. An dieser Stelle endet der normale Vortrag und ein paar Fragen können gestellt werden.)*

*Frage*: Wie kann auf C30 verdünnt werden? Hierfür wären etwa 10 hoch 60 Atome Lösungsmittel nötig, das gibt es auf der Erde nicht.  
*Antwort*: Keine Erklärung, bitte bei den Herstellern nachfragen.

*Frage*: Wie unterscheiden sich die Potenzen in der Wirksamkeit? Warum sollte ich ein D6 nehmen, wenn C200 viel besser ist?  
*Antwort*: Das kommt immer auf die Art der Erkrankung an: Ein Kind mit Wutanfällen kann mit C200 behandelt werden, ein hochsensibler Patient mit Hauterkrankung eher mit D12.

*Frage*: Wie werden bei der Herstellung von Mitteln die Verunreinigungen z.B. durch das Gefäß verhindert?  
*Antwort*: Bitte bei den Herstellern nachfragen.  
*Zuhörer-Anmerkung*: Mittel werden üblicherweise mit gereinigtem Leitungswasser verdünnt, hier können Spuren von Arsen nachgewiesen werden, diese werden natürlich auch mitpotenziert.

*Frage*: Die Diagnose erfolgt über Gespräche. Wie kann verhindert werden, dass durch schlechte Selbstwahrnehmung das falsche Mittel gegeben wird?  
*Antwort*: Die Sammlung von allen Symptomen liefert ein Gesamtbild. Zusätzlich werden nicht nur die Selbstbeobachtung des Patienten genutzt, sondern auch die Untersuchung des Patienten durch den behandelnden Homöopathen. Falsche oder unklare Symptome (z.B. klopfender Schmerz statt stechend) führen üblicherweise trotzdem zu korrekten Mitteln.

*Frage*: Wurde schonmal das komplett das falsche Mittel gegeben?  
*Antwort*: Natürlich, aber durch mehrfaches Wiedertreffen des Patienten kann in der Folgeanamnese das Krankheitsbild verbessert werden. Homöopathie ist Teamarbeit.

*Frage*: Bei der Auswahl von möglichen Stoffen in Datenbank war neben Bryonia auch Belladonna gelistet. Warum wurde Bryonia gewählt?  
*Antwort*: In dem Gesamtbild der Symptome passte Bryonia besser, Belladonna zeichnet sich zum Beispiel durch einen hochroten Kopf aus.

*(Zum Abschluss wurde aus dem Publikum noch der Verweis zum Informationsnetzwerk Homöopathie angebracht.)*
